<div>
	<div class="panel" *ngIf="loading">
		<mat-spinner color="accent" diameter="40"></mat-spinner>
	</div>
	<div class="panel" *ngIf="!loading">
		<h2 class="room-name">{{ roomName }}</h2>
		<div>
			<span *ngFor="let user of users; let i=index">
				{{!!i ? ',' : ''}}
				<span [ngClass]="{ 'yourself' : user === usersession.username }">{{ user }}</span>
			</span>
		</div>
	</div>
</div>